Quassel IRC - Bug #428

Selecting multiple items in BufferView locks up Quassel with 100% CPU
11/30/2008 08:52 PM - Sputnick

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: EgS % Done: 0%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: 0.4.0

Version: 0.3.1+ 0S: Any
Description

See topic, reproducible for me and others. Not on Mac though, apparently.

History

#1 - 12/28/2008 01:51 AM - Sputnick
- Priority changed from High to Normal

#2 - 12/28/2008 02:13 PM - Sputnick

- Status changed from New to Confirmed

#3 - 01/07/2009 01:19 PM - Sputnick
- Assignee set to Sputnick
- Target version set to 0.4.0

- Version setto 0.3.1+

#4 - 01/07/2009 01:19 PM - Sputnick

- Status changed from Confirmed to Assigned

#5 - 01/09/2009 01:00 PM - Sputnick
- Status changed from Assigned to Resolved

- Assignee changed from Sputnick to EgS

Applied in changeset 73696998505¢35c02bd019f78e9f502cbc36dasbb.
